-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openafs
Binary: openafs-client, openafs-fuse, openafs-fileserver, openafs-dbserver, openafs-doc, openafs-krb5, libkopenafs2, libafsauthent2, libafsrpc2, libopenafs-dev, openafs-modules-source, openafs-modules-dkms
Architecture: alpha amd64 arm arm64 armel armhf i386 ia64 powerpc powerpcspe ppc64 ppc64el s390 s390x sparc all
Version: 1.8.9-1
Maintainer: Benjamin Kaduk <kaduk@mit.edu>
Uploaders: Sam Hartman <hartmans@debian.org>, Anders Kaseorg <andersk@mit.edu>
Homepage: http://www.openafs.org/
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/openafs
Vcs-Git: https://salsa.debian.org/debian/openafs.git
Testsuite: autopkgtest-pkg-dkms
Build-Depends: debhelper, debhelper-compat (= 12), autoconf, automake, bison, comerr-dev, cpio, flex, libfuse-dev, libkrb5-dev, libncurses5-dev, libpam0g-dev, libxml2-utils, perl, pkg-config, libtool, heimdal-multidev (>= 1.7~git20150920)
Build-Depends-Indep: dblatex, dh-dkms (>= 3.0.3-4~), docbook-xsl, doxygen (>= 1.8.4-1~), xsltproc
Package-List:
 libafsauthent2 deb libs optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,ppc64,ppc64el,s390,s390x,sparc
 libafsrpc2 deb libs optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,ppc64,ppc64el,s390,s390x,sparc
 libkopenafs2 deb libs optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,ppc64,ppc64el,s390,s390x,sparc
 libopenafs-dev deb libdevel optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,powerpcspe,ppc64,ppc64el,s390,s390x,sparc
 openafs-client deb net optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,powerpcspe,ppc64,ppc64el,s390,s390x,sparc
 openafs-dbserver deb net optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,powerpcspe,ppc64,ppc64el,s390,s390x,sparc
 openafs-doc deb doc optional arch=all
 openafs-fileserver deb net optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,powerpcspe,ppc64,ppc64el,s390,s390x,sparc
 openafs-fuse deb net optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,ppc64,ppc64el,s390,s390x,sparc
 openafs-krb5 deb net optional arch=alpha,amd64,arm,arm64,armel,armhf,i386,ia64,powerpc,powerpcspe,ppc64,ppc64el,s390,s390x,sparc
 openafs-modules-dkms deb kernel optional arch=all
 openafs-modules-source deb kernel optional arch=all
Checksums-Sha1:
 3f28bcc81cc5b9ef9965834315a151210af71704 6747280 openafs_1.8.9.orig.tar.xz
 36e437648fb588b465fceea1c9a8c6a036676851 141528 openafs_1.8.9-1.debian.tar.xz
Checksums-Sha256:
 ec57e048e647c8e65d079f0363ce451b7a1ee578ce707f2df1f9a1e2e9f0fa5f 6747280 openafs_1.8.9.orig.tar.xz
 0e0db4af5def33a166f8fe428218c70ea00f95e06aa549a157641565bc06f41d 141528 openafs_1.8.9-1.debian.tar.xz
Files:
 6ab6eb8a47dd0df6a55863036be73b34 6747280 openafs_1.8.9.orig.tar.xz
 0630a3745e8a3c285e4f6b768b1c7a6c 141528 openafs_1.8.9-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHGBAEBCgAsFiEE2WGV4E2ARf9BYP0XKNmm82TrdRIFAmOkrXQOHGthZHVrQG1p
dC5lZHUACgkQKNmm82TrdRKqtwwgwfWCU3F3fk6BusAheVIMtQa5hNDNvau40PZK
5ZIXo5yA4R4a5rsD4xG+1IiFcACu6PdSG+tRp7XdT57KmpqrsAZG9TmzGf32ZsLE
eZXJ9Pcj+AHyZMETN9UekZVkdDkITiJywSzHZ3yB02Lxa8DsRqOQa0T0+Z9NY7rg
G83cAjWW9GcIIESSOZXsB7OyHxorAgZQVUlAlF8PXbr1Z/1fruuvHa1TmfVaV3DP
Jybf+MUal7Zxj3nYGkQUamD2tm4qSjknE/DWUj2LzAT5mmd0AXzdrZBs0Ju9866x
U0zVVBCPD5OzM/Uq97MxVrFRqKHYU2YkkuU1Y/TxPW8SalITSXe9s5pJ9KZ2zN2h
ZeLPvg6hnDjJqEA5onH5oCyi/dhc9GJ07AImnt1peu1NvHGDEdXERtNEu3LtF6xM
WNVptv6BGmcjfqn7ZX4gzMuiX0nAhhmIBhlnEbqsrw207Nku79Quyf07PRlmnae1
qsJSVTxzNFeh0CAzzHlpswSBdo1uhfg2FQ==
=2MX5
-----END PGP SIGNATURE-----
